@charset "utf-8";
/* CSS Document */

/* MOBILE
-----------------------------------------------------------------*/

.mobile{ display: none;}



/*---------------------------------------------------------------*/






/* FONT
-----------------------------------------------------------------*/

body {
    font-family: "Meiryo","メイリオ","MS UI Gothic","Tahoma","Lucida Grande","ヒラギノ丸ゴ Pro W4","Osaka","ＭＳ Ｐゴシック",sans-serif;
    font-size: 13px;
    line-height: 1.5em;
    *font-size: small;
    *font: x-small;
}

table {
    font-size: inherit;
    font: 100%;
}

pre,code,kbd,samp,tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}

.text10 {
    font-size:77%;
}
.text11 {
    font-size:85%;
}
.text12 {
    font-size:93%;
}
.text13 {
    font-size:100%;
}
.text14 {
    font-size:108%;
}
.text15 {
    font-size:116%;
}
.text16 {
    font-size:123.1%;
}
.text17 {
    font-size:131%;
}
.text18 {
    font-size:138.5%;
}
.text19 {
    font-size:146.5%;
}
.text20 {
    font-size:153.9%;
}
.text21 {
    font-size:161.6%;
}
.text22 {
    font-size:167%;
}
.text23 {
    font-size:174%;
}
.text24 {
    font-size:182%;
}
.text25 {
    font-size:189%;
}
.text26 {
    font-size:197%;
}

.clr_red {
    color: #C5004C;
}
.clr_blue {
    color: #00A0DD;
}
.clr_gray {
    color: #999999;
}
.attention {
    color: #C40026;
}

.txt_r {
    text-align: right;
}

/* BASE
-----------------------------------------------------------------*/

body{
    margin: 0;
    padding: 0;
    background-position: top center;
    background-repeat: repeat-y;
}

a{
    color: #06c;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

a.outside {
    padding-left: 15px;
    background : transparent url(../img/icon_link_outside.gif) no-repeat scroll 0px center;
}

img{
    border: 0;
    vertical-align: bottom;
}

img.img-lft {
    float: left;
    padding: 5px 10px 10px 0;
}
img.img-right{
    float: right;
    padding: 5px 0 10px 10px;
}

p.ta-center{
    text-align: center;
}
.ta-right {
    text-align: right;
}

#wrapper{
    position: relative;
    mih-height: 100%;
    width: 1000px;
    margin: 0 auto;
    background-position: left top;
    background-repeat: repeat-y;
}

#side-pic{
    position: absolute;
    top: -6px;
    left: 0;
    _top: -10px;
}

#contents{
    width: 726px;
    margin-left: 274px;
    position: relative;
}


#page-0, #page-0 #wrapper{
    background-image : url(../img/bg_page_0.gif);
}
#page-1, #page-1 #wrapper{
    background-image : url(../img/bg_page_1.gif);
}
#page-2, #page-2 #wrapper{
    background-image : url(../img/bg_page_2.gif);
}
#page-3, #page-3 #wrapper{
    background-image : url(../img/bg_page_3.gif);
}
#page-4, #page-4 #wrapper{
    background-image : url(../img/bg_page_4.gif);
}
#page-5, #page-5 #wrapper{
    background-image : url(../img/bg_page_5.gif);
}
#page-6, #page-6 #wrapper{
    background-image : url(../img/bg_page_6.gif);
}
#page-7, #page-7 #wrapper{
    background-image : url(../img/bg_page_7.gif);
}
#page-8, #page-8 #wrapper{
    background-image : url(../img/bg_page_8.gif);
}
#page-9, #page-9 #wrapper{
    background-image : url(../img/bg_page_9.gif);
}
#page-10, #page-10 #wrapper{
    background-image : url(../img/bg_page_10.gif);
}
#page-11, #page-11 #wrapper{
    background-image : url(../img/bg_page_11.gif);
}

#page-12, #page-12 #wrapper{
    background-image : url(../img/bg_page_1.gif);
}

.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.clearfix {
    display:inline-block;
    min-height:1%;/* for IE 7*/
}

/*?*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/**/




/* HEADER
-----------------------------------------------------------------*/

a#top{
    display: block;
    height: 16px;
    background : transparent url(../img/hd_topline.gif) repeat-x scroll 0px 0px;
}

#header{
    height: 134px;
    position: relative;
    background : transparent url(../img/hd_bc.gif) no-repeat scroll 0px 114px;
}

#header h1{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 34px;
    left: 0;
    line-height: normal;
}

#header h1 a{
    display: block;
    width: 258px;
    height: 63px;
    background: url(../img/hd_logo.gif) 0 0 no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

ul#hd-home{
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 74px;
    left: 256px;
}

ul#hd-home li{
    padding: 0;
    margin: 0;
    width: 62px;
    height: 13px;
}

ul#hd-home li a{
    width: 62px;
    height: 19px;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    background : transparent url(../img/hd_btn_home.gif) no-repeat scroll 0px 0px;
}

ul#hd-home li a:hover{
    background-position: 0 -19px;
}

#page-0 ul#hd-home{
    display: none;
}



ul#hd-btn{
    margin: 0;
    padding: 0;
    width: 206px;
    position: absolute;
    top: 71px;
    right: 0;
    list-style: none;
}

ul#hd-btn li{
    float: left;
    padding: 0;
    margin: 0 0 0 4px;
    width: 99px;
    height: 24px;
    _margin-left: 2px;
}

ul#hd-btn li a{
    display: block;
    text-indent: -9999px;
    width: 99px;
    height: 24px;
    overflow: hidden;
}

ul#hd-btn li a:hover{
    background-position: 0 -24px;
}

li.hd-btn-1 a{
    background : transparent url(../img/hd_btn_link.gif) no-repeat scroll 0px 0px;
}

li.hd-btn-2 a{
    background : transparent url(../img/hd_btn_contact.gif) no-repeat scroll 0px 0px;
}











/* NAVIGATION
-----------------------------------------------------------------*/

#navigation{
    position: absolute;
    left: 7px;
    top: 158px;
}

#navigation ul{
    list-style: none;
    margin: 0;
    padding: 0;
    width: 120px;
    border-top: #f2f2f2 1px solid;
}

#navigation li{
    border-bottom: #f2f2f2 1px solid;
}

#navigation li a{
    display: block;
    width: 120px;
    height: 34px;
    text-indent: -9999px;
    overflow: hidden;
    background-image : url(../img/navigation.gif);
}

#navigation li.nv-9, #navigation li.nv-9-in{
    margin-top: 35px;
    border-top: #f2f2f2 1px solid;
}

#navigation li.nv-1 a{
    background-position: 0 0;
}
#navigation li.nv-2 a{
    background-position: 0 -34px;
}
#navigation li.nv-3 a{
    background-position: 0 -68px;
}
#navigation li.nv-4 a{
    background-position: 0 -102px;
}
#navigation li.nv-5 a{
    background-position: 0 -136px;
}
#navigation li.nv-6 a{
    background-position: 0 -170px;
}
#navigation li.nv-7 a{
    background-position: 0 -204px;
}
#navigation li.nv-8 a{
    background-position: 0 -238px;
}
#navigation li.nv-9 a{
    background-position: 0 -272px;
}
#navigation li.nv-10 a{
    background-position: 0 -306px;
}

#navigation li.nv-1-in a{
    background-position: -120px 0;
}
#navigation li.nv-2-in a{
    background-position: -120px -34px;
}
#navigation li.nv-3-in a{
    background-position: -120px -68px;
}
#navigation li.nv-4-in a{
    background-position: -120px -102px;
}
#navigation li.nv-5-in a{
    background-position: -120px -136px;
}
#navigation li.nv-6-in a{
    background-position: -120px -170px;
}
#navigation li.nv-7-in a{
    background-position: -120px -204px;
}
#navigation li.nv-8-in a{
    background-position: -120px -238px;
}
#navigation li.nv-9-in a{
    background-position: -120px -272px;
}
#navigation li.nv-10-in a{
    background-position: -120px -306px;
}

#page-1 li.nv-1 a{
    background-position: -120px 0; !important
}
#page-2 li.nv-2 a{
    background-position: -120px -34px; !important
}
#page-3 li.nv-3 a{
    background-position: -120px -68px; !important
}
#page-4 li.nv-4 a{
    background-position: -120px -102px; !important
}
#page-5 li.nv-5 a{
    background-position: -120px -136px; !important
}
#page-6 li.nv-6 a{
    background-position: -120px -170px; !important
}
#page-7 li.nv-7 a{
    background-position: -120px -204px; !important
}
#page-8 li.nv-8 a{
    background-position: -120px -238px; !important
}
#page-9 li.nv-9 a{
    background-position: -120px -272px; !important
}
#page-10 li.nv-10 a{
    background-position: -120px -306px; !important
}

#navigation .nv-date{
    font-size:85%;
    padding-left: 10px;
}

#navigation .nv-date2{
    font-size:85%;
    border-bottom: #f2f2f2 1px solid;
    padding-left: 10px;
}

#page-0 #navigation li.nv-9, #page-0 #navigation li.nv-10{
    border-bottom: none;
}











/* FOOTER
-----------------------------------------------------------------*/

#footer{
    background : transparent url(../img/ft_bc.gif) no-repeat scroll 0px 0px;
    margin-top: 20px;
    padding-bottom: 12px;
}

#footer p{
    line-height: normal;
}

#ft-title{
    float: left;
    width: 151px;
    height: 30px;
    padding: 0;
    margin: 20px 10px 0 15px;
    background: url(../img/ft_logo.gif) 0 0 no-repeat;
    text-indent: -9999px;
    _margin-left: 7px;
}

#ft-adrs{
    padding: 15px 0 0;
    margin: 0;
    line-height: normal;
}

#ft-mail{
    padding: 0;
    margin: 0;
}



#ft-info{
    position: relative;
    height: 100px;
    margin: 0 auto;
    background: url(../img/ft_info_line.gif) 0 0 repeat-x;
}

#ft-info p#ft-btn-list{
    display: block;
    position: absolute;
    top: 15px;
    left: 304px;
    width: 121px;
    height: 21px;
    margin: 0;
    padding: 0;
}

#ft-info p#ft-btn-list a{
    display: block;
    width: 146px;
    height: 21px;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../img/ft_btn_event.gif) 0 0 no-repeat;
}

p#ft-btn-official{
    display: block;
    position: absolute;
    top: 15px;
    left: 464px;
    width: 253px;
    height: 21px;
    margin: 0;
    padding: 0 0 0 8px;
    border-left: #999 1px solid;
}

p#ft-btn-official a{
    display: block;
    width: 253px;
    height: 21px;
    background: url(../img/ft_info_link.gif) 0 0 no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

p#ft-copyright{
    margin: 0;
    padding: 60px 0 0;
    color: #828282;
    font-size: 10px;
    font-family: "Meiryo","メイリオ","MS UI Gothic","Tahoma","LucidaGrande","ヒラギノ丸ゴ Pro W4","Osaka","ＭＳ Ｐゴシック",sans-serif;
    text-align: right;
}





/* CONTENTS
-----------------------------------------------------------------*/

#cnt-body{
    width: 560px;
    margin: 24px 0 0 166px;
    min-height: 400px;
    _height: 400px;
    font-size: 108%;
    line-height: 1.7em;
}


#cnt-body h2{
    margin: 0 0 25px;
    padding: 2px 0 14px;
    background : transparent url(../img/titile_dotline2.gif) repeat-x scroll left bottom;
    font-family: 'HG明朝B','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
    letter-spacing: 0.1em;
    font-size: 23px;
    font-weight: normal;
    color: #272727;
    line-height: normal;

}

#cnt-body h2.h2-submenu{
    margin: 0;
    padding: 2px 0 10px;
    background : transparent url(../img/titile_dotline.gif) repeat-x scroll left bottom;
}

.cnt-box{
    clear: both;
    padding: 10px;
    margin-bottom: 20px;

}

.cnt-box h3{
    margin: 0 0 25px;
    padding: 5px 0 2px 15px;
    border-bottom: 1px #6b6b6b solid;
    background : transparent url(../img/h3_bc.gif) no-repeat scroll left center;
    line-height: normal;
    font-size:123.1%;
}

hr.hr-dotline{
   border: 0;
   height: 3px;
   background : transparent url(../img/titile_dotline.gif) repeat-x scroll 0px 0px;
}

.pageTop{
    text-align: right;
    margin: 0;
    padding: 0;
    font-size: 85%;
}

.pageTop a{
    color: #000;
}


h3.cont_ttl {
    padding: 8px 0;
    border-top: 1px dotted #999;
    background: #f3f3f3;
}

.h3_entry_ttl {
    margin-bottom: 2px !important;
}


/* SUB MENU
-----------------------------------------------------------------*/

#submenu{
    background : transparent url(../img/sm_bc_btm.gif) no-repeat scroll left bottom;
    padding-bottom: 28px;
}

#submenu ul{
    margin: 0;
    padding: 28px 8px 0 12px;
    list-style: none;
    background : #ffe9c0 url(../img/sm_bc.gif) no-repeat scroll 0px 0px;
    overflow: hidden;
    _height: 25px;
}

#submenu li{
    float: left;
    padding: 0;
    margin: 0 4px 5px 0;
}

#submenu li a{
    display: block;
    color: #225fc2;
    background-color: #fff;
    border: #225fc2 1px solid;
    padding: 3px 10px 1px;
    line-height: normal;
    font-size: 93%;
}

#submenu li a:hover{
    text-decoration: none;
    background-color: #e0feff;
}

#submenu li a.sm-in{
    background-color: #e35b00;
    border-color: #e35b00;
    color: #fff;
}

#submenu li.sm-cat-top {
    float: right;
    padding: 0;
    margin: 5px 4px 0px 0;
}

#submenu li a.cat-top {
    background : #ffe9c0 url(../img/list_mark_arrow03.gif) no-repeat scroll 0px 6px;
    border: 0px;
    padding: 4px 10px 0px 15px;
}


/* TOP
-----------------------------------------------------------------*/

.tp-cnt-box{
    padding-bottom: 35px;
    font-size: 93%;
    line-height: 1.4em;
}

.tp-cnt-box h3{
    width: 560px;
    height: 38px;
    padding: 0;
    margin: 0 0 18px;
    background-repeat: no-repeat;
    background-position: 0 0;
    text-indent: -9999px;
}

#tp-cat-ttl-1{ background-image: url(../../img/tp_ttl_1.gif);}
#tp-cat-ttl-2{ background-image: url(../../img/tp_ttl_2.gif);}

.tp-cnt-box img{
    border: none;
}

table.tp-news{
    border-collapse: collapse;
    width: 540px;
    margin: -10px 0 0 10px;
}

table.tp-news td{
    background : transparent url(../img/ft_dotline.gif) repeat-x scroll left bottom;
    padding: 5px 3px;
}

#last-update{
    font-size: 12px;
    width: 200px;
    text-align: right;
    position: absolute;
    top: 48px;
    right: 0;
    z-index: 2;
    color: #606060;
}

#last-update p{
    padding: 0;
    margin: 0;
    font-size:85%;
    color: #666;
}

#tp-news-date{
    text-align: right;
    margin: -18px 5px 10px 0;
    padding: 0;
    font-size:85%;
}







/* ABOUT
-----------------------------------------------------------------*/
table.about-list{
    border-collapse: collapse;
}

table.about-list th, table.about-list td{
    border: #CCC 1px solid;
    line-height: normal !important;
}

table.about-list td{
    padding: 2px 5px;
}

table.about-list th{
    background-color: #999;
    color: #fff;
}

.about-wareki{
    font-size:85%;
    display: block;
}





/* INFO
-----------------------------------------------------------------*/

table.info-pic-table{

}

table.info-pic-table td{
    vertical-align: top;
    padding-bottom: 15px;
}

table.info-pic-table h4{
    color: #c53c00;
    font-weight: normal;
    font-size: 100%;
    padding: 0;
    margin: 5px 0 2px;
    line-height: normal;
}

table.info-pic-table p{
    font-size: 85%;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
}

.info-box-tr{
    clear: both;
    overflow: hidden;
}

.info-box{
    float: left;
    width: 176px;
    padding-bottom: 15px;
}

.info-box-c{
    padding: 0 6px 15px;
}


.info-box h4{
    color: #c53c00;
    font-weight: normal;
    font-size: 100%;
    padding: 0;
    margin: 5px 0 2px;
    line-height: normal;
}

.info-box p{
    font-size: 85%;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
}

.info-floorMap{
    text-align: center;
}









/* COLLECTION
-----------------------------------------------------------------*/

.collection_box {
    border: 1px solid #eee;
    padding: 15px;
    margin-bottom: 10px;
}

.collection_txt {
    float: left;
    width: 330px;
    padding-left: 15px;
}

.collection_box h4 {
    color: #c53c00;
    font-weight: normal;
    font-size: 100%;
    margin: 0;
}

.collection_box p {
    margin: 5px 0px;
}

img.collection_pic {
    float: left;
    border: 1px solid #EFA899;
}





/* EXHIBIT
-----------------------------------------------------------------*/

.exhibit_name {
    width: 560px;
    padding: 8px 0;
    font-size: 115%;
    text-align: center;
    color: #444;
    background: #ececec;
}

.exhibit_date {
    font-size: 86%;
    line-height: 150%;
    margin-top: 2px;
    text-align: right;
    color: #444;
}

.exhibit_image {
    margin: 15px 0 35px 0;
    text-align: center;
}

img.exh_pic_lft {
    border: 1px solid #eee;
}
img.exh_pic_rit {
    border: 1px solid #eee; margin-left: 15px;
}


.exb_goods_tbl {
    border-collapse: collapse;
    width: 560px;
    margin-bottom: 35px;
}

.exb_goods_tbl td {
    text-align: center;
    padding: 2px 10px;
}


.exb_next_tbl {
    border-collapse: collapse;
    width: 530px;
    margin: 5px 0 35px 15px;
}
.exb_next_tbl th {
    text-align: left;
    padding: 10px;
}
.exb_next_tbl td {
    padding: 10px 0px 10px 20px;
    border-left: 1px solid #ddd;
}

.exb_next_tbl th, .exb_next_tbl td{
    border-bottom: #fff 10px solid;
}








.btn_exb_past_cont {
    margin: 0 0 15px 200px;
}

a.btn_exb_past {
    display: block;
    width: 170px;
    height: 30px;
    background : transparent url(../img/btn_related_event.gif) no-repeat scroll 0px 0px;
    text-indent: -9999px;
    outline: none;
}

a:hover.btn_exb_past {
    background : url(../img/btn_related_event.gif) 0px -30px no-repeat;
}



.exhibit_past_cont {
    margin: 0 15px 10px 15px;
    padding: 8px 10px;
    border: 1px solid #dfdfdf;
    font-size: 86%;
}

.exhibit_past_cont .exhibit_past_name {
    margin: 0px 5px;
    padding: 3px 15px;
    background : transparent url(../img/list_mark_arrow02.gif) no-repeat scroll 0px 6px;
    border-bottom: 1px solid #eee;
}

.exhibit_past_cont .content {
    padding: 3px 20px;
}

.past_chirashi {
    margin: 0 0 5px 295px
;
}

.exhibit_past_omote {
    display: block;
    width: 100px;
    height: 20px;
    background : transparent url(../img/btn_chirashi.gif) no-repeat scroll 0px 0px;
    text-indent: -9999px;
    outline: none;
    float: left;
    margin-right: 5px;
}
a:hover.exhibit_past_omote {
    background : transparent url(../img/btn_chirashi.gif) no-repeat scroll 0px -20px;
}

.exhibit_past_ura {
    display: block;
    width: 100px;
    height: 20px;
    background : transparent url(../img/btn_chirashi.gif) no-repeat scroll -100px 0px;
    text-indent: -9999px;
    outline: none;
    float: left;
}
a:hover.exhibit_past_ura {
    background : transparent url(../img/btn_chirashi.gif) no-repeat scroll -100px -20px;
}


/* EVENT
-----------------------------------------------------------------*/
h3.event_ttl {
    padding: 8px 0;
    border-top: 1px dotted #999;
    background: #f3f3f3;

    line-height: normal;
    text-align: center;
    font-weight: normal;
}

h3.event_ttl_fnt{
    padding: 8px 0;
    border-top: 1px dotted #999;
    background: #f3f3f3;

    font-family: 'HG明朝B','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
    letter-spacing: 0.1em;
    font-size: 18px;
    font-weight: normal;
    color: #272727;
    line-height: normal;
    text-align: center;
}

h3.event_ttl_past {
    padding: 8px 0;
    margin-bottom: 0px;
    border-top: 1px dotted #999;
    background: #f3f3f3;
    font-size: 115%;
    font-weight: normal;
    text-align: center;
    color: #444;
}

h4.event_ttl {
    padding: 6px 8px 3px 8px;
    border-bottom: 1px dotted #E35B00;
    text-align: center;
    font-size: 110%;
    font-weight: normal;
    margin-bottom: 0 !important;
}

h4.event_ttl_02 {
    padding-left: 10px;
    border-left: 8px solid #ddd;
    margin: 25px 0 10px 0;
}

h5.event_ttl {
    margin: 35px 15px 5px 15px;
    padding: 8px 0 0 0;
    border-top: double #999;
}

#page-5 #mbl-body p{
    margin: 10px !important;
}

.event_quota {
    margin-top: 3px !important;
    text-align: right;
    color: #999;
}

.event_tbl {
    width: 560px;
    border-top: 1px solid #ddd;
    border-collapse: collapse;
}

.event_tbl th {
    width: 130px;
    padding: 3px 5px;
    vertical-align: top;
    background: #f3f3f3;
    border-bottom: 1px solid #ddd;

}

.event_tbl td {
    padding: 3px 5px;
    border-bottom: 1px solid #ddd;
}


.event_schedule_tbl {
    border-collapse: collapse;
    margin-left: 15px;
}

.event_schedule_tbl th {
    white-space: nowrap;
    padding: 3px 5px;
    font-weight: normal;
    vertical-align: top;
}

.event_schedule_tbl td {
    padding: 3px 5px;
    vertical-align: top;
}


.event_past_cont {
    margin: 0 15px 10px 15px;
    padding: 8px 10px;
    border: 1px solid #dfdfdf;
    font-size: 86%;
}

.event_past_cont .date {
    margin: 0px 5px;
    padding: 3px 15px;
    background : transparent url(../img/list_mark_arrow02.gif) no-repeat scroll 0px 6px;
    border-bottom: 1px solid #eee;
}

.event_past_cont .content {
    padding: 3px 20px;
}

.event_exhv_exp_tbl {
    border-collapse: collapse;
    margin-left: 50px;
}

.event_exhv_exp_tbl td {
    padding: 3px 0px;
    vertical-align: top;
}

/* GOODS
-----------------------------------------------------------------*/

.goods_btn_img {
    float: left;
    width: 185px;
    text-align: center;
    margin-top: 15px;
}


h4.goods_ttl {
    font-size: 110%;
    font-weight: normal;
    border-left: 8px solid #ddd;
    margin: 30px 0 10px 5px;
    padding: 2px 0 2px 10px
;
}

.goods_box {
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #eee;
}
.goods_pic_lft {
    width: 190px;
    float: left;
}
.goods_info_rit {
    width: 340px;
    float: left;
}

.goods_book_ttl {
    font-size: 110%;
    color: #999654;
    padding: 5px 10px;
    border-bottom: double #eee;

}

.goods_book_price {
    text-align: right;
    font-size: 86%;
    padding: 2px 10px;
}

.book_tbl_kiyo {
    width: 500px;
    border-collapse: collapse;
    margin: 3px 0 25px 20px;
    border-top: 1px solid #eee;
}

.book_tbl_kiyo th {
    width: 400px;
    text-align: left;
    font-weight: normal;
    font-size: 86%;
    padding: 3px 5px;
    border-bottom: 1px solid #eee;
}

.book_tbl_kiyo td {
    text-align: left;
    vertical-align: bottom;
    font-size: 86%;
    padding: 3px 0 3px 15px;
    border-bottom: 1px solid #eee;
}

.goods_kiyou_ttl {
    background : transparent url(../img/list_mark_arrow.gif) no-repeat scroll left 4px;
    font-size: 110%;
    margin: 15px 0 0 20px;
    padding: 0 0 0 15px;
}

.goods_tbl_letter {
    width: 500px;
    border-collapse: collapse;
    margin: 3px 0 25px 20px;
    border-top: 1px solid #eee;
}

.goods_tbl_letter th {
    width: 300px;
    text-align: left;
    font-weight: normal;
    font-size: 86%;
    padding: 3px 5px;
    border-bottom: 1px solid #eee;
}
.goods_tbl_letter td {
    text-align: right;
    vertical-align: bottom;
    font-size: 86%;
    padding: 3px 0 3px 15px;
    border-bottom: 1px solid #eee;
}


.order_mail {
    padding: 20px 15px 20px 60px;
    background : transparent url(../img/icon_order_mail.gif) no-repeat scroll 5px center;

}

.order_fax {
    width: 300px;
    padding: 20px 15px 20px 60px;
    background : transparent url(../img/icon_order_fax.gif) no-repeat scroll 5px center;
}


.order_info_box {
    border: 2px solid #F2F2DB;
    padding: 5px 15px;
}
.order_info_ttl {
    color: #969238;
    font-weight: bold;
    margin-top: 5px;
}

.order_lst li {
    padding: 3px 0px;
}

.attention_lst {
    display: block;
    margin-top: 5px;
    margin-left: 2em;
    text-indent: -0.86em;
    font-size: 86%;
}


/* MUKOUYAMA
-----------------------------------------------------------------*/

.kanpo_box {
    margin: 5px 15px;
    text-align: center;
}

.kanpo_box img {
    margin-bottom: 10px;
}

.kanpo_backnumber {
    list-style-type: none;
}
.kanpo_backnumber li {
    background : transparent url(../img/list_mark_arrow02.gif) no-repeat scroll left 6px;
    margin: 0;
    padding: 3px 15px;
}


.kanpo_bn_container {
 position: relative;

}

.bn_ctr_box {
 float: left;
 position: relative;
 left: 50%;
    margin-bottom: 25px;
}

.kanpo_bn_img {
    width: 130px;
    font-size: 86%;
    text-align: center;
    line-height: 130%;
    float: left;
    position: relative;
    left: -50%;
}

.kanpo_bn_img img {
    margin-bottom: 5px;
}

/* ACCESS
-----------------------------------------------------------------*/

h3.mgn_t_none {
    margin-top: 0px !important;
}

.access_info_lft {
    width: 260px;
    float: left;
    border-right: 1px solid #eee;
}
.access_info_rit {
    width: 270px;
    float: left;
    padding-left: 15px;
}

.access_pricelist {
    margin: 0 0 0 15px;
    border-collapse: collapse;
    border-top: 1px dotted #999;
}

.access_pricelist th {
    text-align: left;
    padding:3px 5px;
    vertical-align: top;
    font-weight: normal;
    background: #f3f3f3;
    border-bottom: 1px dotted #999;
}

.access_pricelist td {
    text-align: right;
    padding:3px 5px;
    border-bottom: 1px dotted #999;
}

.access_pricelist td.t_lft {
    text-align: left !important;
}



.access_lst_arrow {
    margin: 5px 0 25px 0;
    padding: 0 0 0 10px;
    list-style-type: none;
}

.access_lst_arrow li {
    background : transparent url(../img/list_mark_arrow.gif) no-repeat scroll left 4px;
    margin: 0;
    padding: 3px 12px;
}

/* SUNSNUGO
-----------------------------------------------------------------*/

.log_list_mark {
    margin: 5px 20px 25px 20px;
    padding: 0 ;
    list-style-type: none;
    border-top: 1px solid #eee;
}

.log_list_mark li {
    background : transparent url(../img/list_mark_arrow02.gif) no-repeat scroll 6px 7px;
    margin: 0;
    padding: 5px 25px;
    border-bottom: 1px solid #eee;
}

.entry_date {
    font-size: 86%;
    color: #666;
    text-align: right;
    padding: 2px 10px;
    border-top: 1px solid #333;
}



/* LINK
-----------------------------------------------------------------*/


.link_lst {
    margin: 5px 0 25px 0;
    padding: 0 0 0 10px;
    list-style-type: none;
}

.link_lst li {
    background : transparent url(../img/list_mark_arrow02.gif) no-repeat scroll left 6px;
    margin: 0 0 12px 0;
    padding: 3px 15px;
}



/* ENGLISH
-----------------------------------------------------------------*/

.eng_pageTitle{
    background-color: #fef0d6;
    margin: 20px 0 40px;
}

.eng_pageTitle p{
    padding: 15px 15px 13px;
    margin: 0;
    font-size: 24px;
    font-weight: bold;
    font-family: serif;
}


.cnt_eng h2{
    font-size: 18px;
    padding: 0 0 18px;
    margin: 0 0 20px;
    background: url(../img/titile_dotline2.gif) left bottom repeat-x;
}


.eng_bio{
    margin-top: 30px;
    margin-bottom: 50px;
}

.eng_bio td:nth-child(2) {
    text-align: center;
}

.eng_bio .eng_title{
    text-align: center;
    margin: 0 auto;
    padding: 15px 0 13px;
    font-weight: bold;
    font-size: 18px;
    font-family: serif;
    background-color: #fef7ea;
    transition: all 0.2s ease;
    cursor: pointer;
    width: 360px;
}

.eng_bio .eng_title:hover{
    background-color: #feefd3;
}

#eng_bioArea.open .eng_title{
    background-color: #feefd3;
    width: 100%;
}

.eng_bio .eng_title img{
    margin-right: 10px;
    vertical-align: middle;
    margin-bottom: 5px;
    transition: all 0.2s ease;
}

#eng_bioArea.open img{
    transform: rotate(90deg);
}

#eng_bioArea .eng_wrp{
    display: none;
    background-color: #feefd3;
    padding: 1px 0;
}

.eng_bio table{
    margin: 0 20px 20px;
    border-collapse: collapse;
}

.eng_bio th, .eng_bio td{
    padding: 5px;
    vertical-align: top;
    border: 1px solid #ebdcc0;
}

.eng_bio td{
    background-color: #fff;
}

.eng_bio .btn{
    margin: 15px 0 0;
    text-align: center;
    margin-bottom: 20px;
}

.eng_bio .btn span{
    display: inline-block;
    background-color: #fff;
    padding: 10px 20px 10px 5px;
    line-height: 1;
    width: 160px;
    cursor: pointer;
    transition: background 0.2s ease;
}

.eng_bio .btn span:hover{
    background-color: #ffae78;
}

.eng_bio .btn span::before{
    content: url(../../english/img/btn_close.png);
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}




.eng_cntBlock{
    margin: 50px 0;
}


#Eng_floorMap .floorMap{
    text-align: center;
    margin: 30px 0;
}

#Eng_floorMap ul{
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0;
}

#Eng_floorMap li{
    display: inline-block;
    vertical-align: top;
    margin: 10px 3px;
}

#Eng_floorMap li:nth-child(1),
#Eng_floorMap li:nth-child(5){
    margin-left: 0;
}

#Eng_floorMap li a{
    display: block;
    width: 176px;
    font-size: 12px;
}

#Eng_floorMap li a:hover p span{
    text-decoration: underline;
}

#Eng_floorMap li a p{
    margin: 5px 0 0;
    display: block;
    line-height: 1.2;
}

#Eng_floorMap li a p img{
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}

#Eng_floorMap li a p span{
    display: inline-block;
    width: 140px;
    margin-top: 5px;
}


#Eng_info .eng_box{
    display: table;
    width: 100%;
}

#Eng_info .eng_box .eng_cell{
    display: table-cell;
    vertical-align: top;
}

#Eng_info .eng_box .eng_cell p{
    margin-left: 10px;
}

#Eng_info .eng_box .eng_cell_img{
    text-align: right;
    width: 290px;
    padding-top: 10px;
}

#Eng_info .eng_box .eng_cell h3{
    font-family: serif;
    background: url(../../english/img/title_bc.png);
    margin: 10px 0;
    padding: 5px 10px;
}

#Eng_info .eng_box .eng_cell table{
    border-collapse: collapse;
    width: 96%;
    margin: 15px 2% 0;
    border-top: 1px solid #dedede;
}

#Eng_info .eng_box .eng_cell th{
    text-align: left;
    background-color: #f4f4f4;
    width: 65%;
}

#Eng_info .eng_box .eng_cell th,
#Eng_info .eng_box .eng_cell td{
    padding: 6px 10px;
}

#Eng_info .eng_box .eng_cell tr{
    border-bottom: 1px solid #dedede;
    padding: 5px;
}




#Eng_access h3{
    font-family: serif;
    background: url(../../english/img/title_bc.png);
    margin: 10px 0;
    padding: 5px 10px;
    margin-top: 25px;
}

#Eng_access p{
    margin-left: 10px;
}

#Eng_access .eng_adrs{
    margin-top: 30px;
    padding: 15px;
    background: url(../../english/img/title_bc.png);
}

#Eng_access .eng_adrs .eng_title{
    margin: 0;
    font-weight: bold;
    font-size: 15px;
}

#Eng_access .eng_adrs .eng_title + p{
    margin: 5px 5px 0;
}

.eng_map{
    margin-top: -40px;
    margin-bottom: 50px;
}



/* ------ TRANSLATION ------ */

#hd_language{
    position: absolute;
    top: 13px;
    right: 0;
    width: 100%;
    text-align: center;
    z-index: 1;
}

#hd_language ul{
    display: block;
    list-style: none;
    margin: 0 auto;
    padding: 14px 0 0;
    width: 1000px;
    text-align: right;
}

#hd_language li{
    display: inline-block;
    margin: 0;
    padding: 0;
}

#hd_language li a{
    font-size: 13px;
    display: block;
    padding: 6px 10px 5px;
    background-color: #f5f5f5;
    line-height: 1;
    text-decoration: none;
    color: #636363;
    border-radius: 2px;
    transition: all 0.2s ease;
    border: 1px solid #e2e2e2;
    min-width: 77px;
    text-align: center;
}

#hd_language li a:hover{
    background-color: #e5e5e5;
    color: #000;
}

.photoBox{
    padding: 20px;
    background-color: #fff;
}

.photoBox img{
    display: block;
    margin: 20px auto;
}

.photoBox .title{
    font-weight: bold;
    font-size: 20px;
    border-bottom: 1px dotted;
    margin: 0;
    padding-bottom: 5px;
}

.mfp-content{
    max-width: 600px;
}

.mfp-content img{
    max-width: 100%;
    height: auto;
}




















